/* zen-old-mincho-500 - japanese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-old-mincho-v13-japanese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-old-mincho-700 - japanese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Old Mincho';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zen-old-mincho-v13-japanese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-kaku-gothic-500 - japanese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Kaku Gothic';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-kaku-gothic-new-v18-japanese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/eb-garamond-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--color_1: var(--wp--preset--color--vk-color-custom-1);
  --color_2: var(--wp--preset--color--vk-color-custom-2);
  --color_3: var(--wp--preset--color--vk-color-custom-3);
  --color_4: var(--wp--preset--color--vk-color-custom-4);
  --color_5: var(--wp--preset--color--vk-color-custom-5);

	--red: #CF4735;

	--l_gray: #f6f6f6;
	--gray: #D2DAD9;
	--d_gray: #A7A7A7;
	--d_gray2: #767676;
	--black: #594731;

	--font_family: 'Zen Old Mincho', "游明朝 Medium", "YuMincho Medium", "游明朝体 Medium", "Hiragino Mincho ProN", "MS PMincho", serif;
	--font_en: 'EB Garamond', 'Zen Old Mincho', "游明朝 Medium", "YuMincho Medium", "游明朝体 Medium", "Hiragino Mincho ProN", "MS PMincho", serif;
	--font_sans: 'Zen Kaku Gothic',"Yu Gothic", "游ゴシック Medium", "YuGothic", 'Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;

}

.f-en {
  font-family: var(--font_en);
}
.f-sans {
  font-family: var(--font_sans);
}


ol, ul {
	list-style: none;
}
ul:not(.wp-block-social-links).is-style-default, ul:not(.wp-block-social-links).is-style-vk-arrow-mark, ul:not(.wp-block-social-links).is-style-vk-triangle-mark, ul:not(.wp-block-social-links).is-style-vk-check-mark, ul:not(.wp-block-social-links).is-style-vk-check-circle-mark, ul:not(.wp-block-social-links).is-style-vk-check-square-mark, ul:not(.wp-block-social-links).is-style-vk-handpoint-mark, ul:not(.wp-block-social-links).is-style-vk-pencil-mark, ul:not(.wp-block-social-links).is-style-vk-smile-mark, ul:not(.wp-block-social-links).is-style-vk-frown-mark, ul:not(.wp-block-social-links).is-style-vk-numbered-circle-mark, ul:not(.wp-block-social-links).is-style-vk-numbered-square-mark, ol.is-style-default, ol.is-style-vk-arrow-mark, ol.is-style-vk-triangle-mark, ol.is-style-vk-check-mark, ol.is-style-vk-check-circle-mark, ol.is-style-vk-check-square-mark, ol.is-style-vk-handpoint-mark, ol.is-style-vk-pencil-mark, ol.is-style-vk-smile-mark, ol.is-style-vk-frown-mark, ol.is-style-vk-numbered-circle-mark, ol.is-style-vk-numbered-square-mark {
    -webkit-padding-start: 1.5em !important;
    padding-inline-start: 1.5em !important;
}
.is-style-attention-note,
.is-style-attention-note.is-style-default {
    list-style: none;
    padding-left: 1.5em;
    position: relative;
}
ol > li,
.is-style-attention-note li ,
.is-style-attention-note.is-style-default li {
    position: relative;
}
.is-style-attention-note li::before ,
.is-style-attention-note.is-style-default li::before {
    background-color: transparent;
    border-radius: 0;
    content: "※";
    position: absolute;
        top: 0;
        left: -1.2em;
    font-weight: bold;
    width: 1em;
    height: 1em;
}

.is-style-square li::before ,
.is-style-square.is-style-default li::before {
    background: var(--color_2);
    border-radius: 0;
    content: '';
    position: absolute;
    top: .4em;
    left: -1.3em;
    width: .7em;
    height: .7em;
}

/*====================================================
////id |  装飾
====================================================*/
.arrow {
  border-radius: 100%;
  display: inline-block;
  overflow: hidden;
  position: relative;
  transition: .3s ease-in-out;
  vertical-align: -.1em;
  width: 1em;
  height: 1em;
}

.arrow.black {
    filter: grayscale(10) brightness(.5);
}
.arrow::before,
.arrow::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 16"><path fill="%23786A57" d="M8,0C3.58,0,0,3.57,0,7.98v.03c0,4.41,3.58,7.98,8,7.98s8-3.57,8-7.98v-.03c0-4.41-3.58-7.98-8-7.98ZM7.59,10.48l-.91-.91,1.58-1.58-1.58-1.58.91-.91,2.49,2.48-2.49,2.48Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
  transition: left .3s ease-in-out;
  width: 100%;
  height: 100%;

}
.arrow::before {
    left: 0;
}
.arrow::after {
    left: -200%;
} 

.arrow_btn .arrow {
  margin-left: 1.5em;
}

.line_link {
    display: inline;
    line-height: 1.6;
    padding-left: 5em;
}
.line_link.f-en {
    font-size: 1.25em;
}
.line_link::before {
    border-top: solid 1px currentColor;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: .7em;
        left: 0;
    transition: .3s ease-in-out;
    width: 3.7em;
    height: 0;
}
@media (hover: hover) {
    .line_link:hover::before {
        border-color: var(--color_1);
        width: 4.2em;
    }
}



.wp-block-button .wp-block-button__link,
.formBtn,
.linkBtn { /*class linkBtn */
  background: var(--color_3);
  border: none;
	border-radius: 2em;
  color: #fff;
	cursor: pointer;
	display: flex;
		align-items: center;
		grid-gap: 0 min(6vw, 2em);
    justify-content: center;
  font-size: 1em;
  letter-spacing: 0;
	line-height: 1.4;
	margin: 0;
	opacity: 1;
  overflow: hidden;
	padding: .4em 2.5em;
	position: relative;
  text-align: center;
	transition: .3s ease-in-out;
  min-height: 3.5em;
  min-width: min(75vw, 300px);
	z-index: auto;
}

.wp-block-button .wp-block-button__link .arrow,
.formBtn .arrow,
.linkBtn .arrow {
  filter: brightness(0) invert(10);
  margin: auto;
  position: absolute;
    top: 0;
    right: 1em;
    bottom: 0;
}

@media screen and (max-width: 769.0px) {
  /* .wp-block-button .wp-block-button__link,
  .formBtn,
  .linkBtn {
    min-height: 3.4em;
  } */
}
@media (hover: hover) {
  .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,
	.formBox button[type="submit"]:hover,
  .formBtn:hover,
	.linkBtn:hover ,
	a:hover .linkBtn {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
		opacity: 1;
	}
  .formBox .btn_wrap:hover::before ,
  .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover::before,
	.formBox button[type="submit"]:hover::before,
  .formBtn:hover::before,
	.linkBtn:hover::before ,
	a:hover .linkBtn::before {
    left: 400%;
    /* animation: 0.2s ease-in-out forwards linkBtn-before-on;
    animation-delay: 0; */
  }
  .formBox .btn_wrap:hover::after ,
  .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover::after,
	.formBox button[type="submit"]:hover::after,
  .formBtn:hover::after,
	.linkBtn:hover::after ,
	a:hover .linkBtn::after {
    left: 0;
    /* animation: 0.2s ease-in-out forwards linkBtn-after-on;
    animation-delay: .4s; */
  }
}

@media screen and (min-width: 769px) {
    /* #single .wp-block-button:not(.is-style-outline) .wp-block-button__link {
        min-width: min(68vw, 200px);
    } */
    
}

.wp-block-button .wp-block-button__link .linkBtn-inner,
.linkBtn .linkBtn-inner {
    /* flex: 1; */
    position: relative;
}

.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-1-background-color,
.formBtn.bg-color_1,
.linkBtn.bg-color_1 ,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-2-background-color,
.formBtn.bg-color_2,
.linkBtn.bg-color_2 {
    color: #fff;
}
.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-1-background-color .arrow::before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-1-background-color .arrow::after,
.formBtn.bg-color_1 .arrow::before,
.formBtn.bg-color_1 .arrow::after,
.linkBtn.bg-color_1 .arrow::before,
.linkBtn.bg-color_1 .arrow::after ,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-2-background-color .arrow::before,
.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-vk-color-custom-2-background-color .arrow::after,
.formBtn.bg-color_2 .arrow::before,
.formBtn.bg-color_2 .arrow::after,
.linkBtn.bg-color_2 .arrow::before,
.linkBtn.bg-color_2 .arrow::after {
    filter: brightness(0) invert(10);
}

.wp-block-button.is-style-outline .wp-block-button__link,
main .is-style-outline .wp-block-button__link,
.linkBtn-small {
    background: #fff;
    border: solid 1px var(--color_3);
    color: var(--black);
    display: flex;
      align-items: center;
      grid-gap: 0 1em;
      justify-content: center;
    padding: .4em 2.5em .4em 1.5em;
    min-width: 0;
    min-height: 3em;
}

.wp-block-button.is-style-outline .wp-block-button__link::before,
.wp-block-button.is-style-outline .wp-block-button__link::after,
main .is-style-outline .wp-block-button__link::before,
main .is-style-outline .wp-block-button__link::after,
.linkBtn-small::before,
.linkBtn-small::after {
  display: none;
}
.wp-block-button.is-style-outline .wp-block-button__link .arrow,
main .is-style-outline .wp-block-button__link .arrow,
.linkBtn-small .arrow {
  filter: none;
}


.contactBtn {
    border: solid 1px;
    display: flex;
        align-items: center;
        justify-content: center;
        gap: .2em .5em;
    line-height: 1.4;
    padding: .5em .7em;
    position: relative;
    max-width: 360px;
}
.contactBtn.telBtn {
    flex-direction: column;
}
.contactBtn.telBtn .no .text {
    font-size: 1.46em;
    line-height: 1;
}
.contactBtn.telBtn .time {
    font-size: .6em;
}

.squareMark {
    border: solid 1px;
	display: inline-block;
	padding: .2em .5em .3em;
	line-height: 1;
	text-align: center;
}

.wp-block-file__content-wrapper > a ,
#contents .wp-block-file > a {
    background: var(--color_3);
    border-radius: 2em;
    padding: .2em .8em;
    color: #fff !important;
}

@media (hover: hover) {
    a:has(.arrow):hover {
        /* color: var(--color_3); */
        opacity: 1;
    }
    .arrow:hover::before,
    a:hover .arrow::before ,
    button:hover .arrow::before ,
    .formBox .btn-outer:hover .arrow::before {
        left: 200%;
    }
    .arrow:hover::after,
    a:hover .arrow::after ,
    button:hover .arrow::after ,
    .formBox .btn-outer:hover .arrow::after {
        left: 0;
    }


	/* .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover .triangle_arrow,
	.formBox button[type="submit"]:hover .triangle_arrow,
    .formBtn:hover .triangle_arrow,
	.linkBtn:hover .triangle_arrow ,
	a:hover .linkBtn .triangle_arrow {
        transform: translateX(.3em);
    } */

    /* .wp-block-button.is-style-outline .wp-block-button__link:hover,
    main .is-style-outline .wp-block-button__link:hover,
    .linkBtn-small:hover {
        color: var(--color_2);
    } */
    .wp-block-button.is-style-outline .wp-block-button__link:hover .triangle_arrow,
    main .is-style-outline .wp-block-button__link:hover .triangle_arrow,
    .linkBtn-small:hover .triangle_arrow {
        transform: translateX(.3em);
    }


	.is-style-outline .wp-block-button__link:hover,
	main .is-style-outline .wp-block-button__link:hover,
	a:hover .linkBtn-small ,
	.linkBtn-small:hover {
		opacity: 1;
	}
    .wp-block-button.is-style-outline .wp-block-button__link:hover::after,
    main .is-style-outline .wp-block-button__link:hover::after,
    .linkBtn-small:hover::after {
        transform: translateX(.3em);
    }
    .wp-block-button.is-style-outline .wp-block-button__link:hover::before,
    main .is-style-outline .wp-block-button__link:hover::before,
    .linkBtn-small:hover::before {
        width: calc(100% + .3em);
    }

}


/* ul.is-style-default, ul.is-style-vk-arrow-mark, ul.is-style-vk-triangle-mark, ul.is-style-vk-check-mark, ul.is-style-vk-check-circle-mark, ul.is-style-vk-check-square-mark, ul.is-style-vk-handpoint-mark, ul.is-style-vk-pencil-mark, ul.is-style-vk-smile-mark, ul.is-style-vk-frown-mark, ul.is-style-vk-numbered-circle-mark, ul.is-style-vk-numbered-square-mark, ol.is-style-default, ol.is-style-vk-arrow-mark, ol.is-style-vk-triangle-mark, ol.is-style-vk-check-mark, ol.is-style-vk-check-circle-mark, ol.is-style-vk-check-square-mark, ol.is-style-vk-handpoint-mark, ol.is-style-vk-pencil-mark, ol.is-style-vk-smile-mark, ol.is-style-vk-frown-mark, ol.is-style-vk-numbered-circle-mark, ol.is-style-vk-numbered-square-mark {
    margin-left: 0 !important;
} */
ul.wp-block-list {
    padding-left: 1em;
}
ul:not([class*="is-style-vk"]) li {
    position: relative;
}
.contentMain ul:not([class*="is-style-vk"]) li::before {
	background: var(--color_1);
	border-radius: 100%;
	content: '';
    font-weight: 900;
    position: absolute;
        top: .6em;
        left: -1em;
	width: .3em;
	height: .3em;
}
ul.is-style-vk-numbered-square-mark li:before, 
ol.is-style-vk-numbered-square-mark li:before,
ul.is-style-vk-numbered-circle-mark li:before, 
ol.is-style-vk-numbered-circle-mark li:before {
    display: flex;
        align-items: center;
        justify-content: center;
    font-size: .9em;
    width: 1.5em;
    height: 1.5em;
}
ol {
  counter-reset: number;
  /* 名前を付けたカウンターをリセット */
  list-style: none;
  /* olが数字を付けることをキャンセル */
  margin: 0;
  padding: 0;
}

ol.markList > li {
  line-height: 1.8;
  margin-top: 0.2em;
  padding-left: 1.8em;
  position: relative;
}

ol:not([class*="is-style-vk"]) > li:before {
  box-sizing: border-box;
  counter-increment: number;
  content: counter(number) ".";
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1em;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 0.1em;
  position: absolute;
  top: -0.07em;
  left: -1.5em;
  text-align: center;
  width: 1.6em;
  height: 1.6em;
  line-height: 1;
}

ol.wp-block-list > li:last-child {
    padding-bottom: .3em;
}
ol.wp-block-list > li:last-child::after {
    display: none;
}

/* li + li {
    margin-top: .3em;
} */

p + p ,
html .post-type-page p.wp-block + p {
    margin-top: 1em;
}

.category-wrapper,
.archive-item-category {
    display: flex;
        flex-wrap: wrap;
        gap: .5em;
    /* font-size: .8em; */
    line-height: 1.2;
}
.cate_item {
  background: var(--color_5);
  border-radius: .333em;
  display: inline-block;
  font-size: .75em;
  line-height: 1.2;
  padding: .15em 1.2em .15em;
  white-space: nowrap;
}
.cate_item ,
.cate_item-border {
    line-height: 1.4;
}
@media (hover: hover) {
    a.cate_item:hover {
        /* color: var(--color_1); */
    }
}

/* // NOTE |  【特殊装飾】 */

.bg-green {
  background: url('../img/cmn/green_bg.webp') no-repeat center / cover;
  color: #fff;
}

/*====================================================
////id |  color
====================================================*/
.color_1 {
  color: var(--color_1);
}
.color_2 {
  color: var(--color_2);
}
.color_3 {
  color: var(--color_3);
}
.color_4 {
  color: var(--color_4);
}
.color_5 {
  color: var(--color_5);
}
.bg-color_1 {
  background: var(--color_1);
}
.bg-color_2 {
  background: var(--color_2);
}
.bg-color_3 {
  background: var(--color_3);
}
.bg-color_4 {
  background: var(--color_4);
}
.bg-color_5 {
  background: var(--color_5);
}

/*====================================================
////id |  h
====================================================*/
.en_jp {
  display: grid;
    place-items: center;
  font-size: min(6.9333vw, 3.4rem);
  font-weight: 400;
  margin-bottom: 1.5em;
}
.en_jp.left {
  place-items: start;
}
.en_jp.small {
  font-size: min(6.4vw, 2.8rem);
}
.en_jp .en {
  color: var(--color_1);
  font-family: var(--font_en);
  font-size: min(3.2vw, 1.4rem);
  font-weight: 300;
  letter-spacing: .1em;
  line-height: 1;
  margin-bottom: .8em;
}
.en_jp .jp {
  display: inline-block;
  letter-spacing: 0;
  line-height: 1.4;
  position: relative;
}


h1.wp-block-heading {
  font-size: 1.6em;
  font-weight: 500;
}
h2.wp-block-heading {
  font-size: 1.55em;
  font-weight: 500;
}
h3.wp-block-heading {
  font-size: 1.4em;
  font-weight: 500;
}
h4.wp-block-heading {
  font-size: 1.3em;
  font-weight: 500;
}
h5.wp-block-heading {
  font-size: 1.125em;
  font-weight: 500;
}
h1.wp-block-heading:not([class*="is-style-vk"]) {
  background: var(--color_1);
  color: #fff;
  padding: .3em 20px;
}
h2.wp-block-heading:not([class*="is-style-vk"]) {
  background: var(--color_5);
  padding: .3em 20px;
}
h3.wp-block-heading:not([class*="is-style-vk"]) {
  padding: .3em 0;
  position: relative;
}
h3.wp-block-heading:not([class*="is-style-vk"])::after {
  background: linear-gradient(to right, var(--color_1) 3em, #D9D9D9 3em);
  content: '';
  display: block;
  margin-top: .4em;
  width: 100%;
  height: 1px;
}
h4.wp-block-heading:not([class*="is-style-vk"]) {
}
h5.wp-block-heading:not([class*="is-style-vk"]) {
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}
@media screen and (min-width: 1200.1px) {
}

@media (hover: hover) {}


/*====================================================
////id page_title
====================================================*/
/* #page_title {
  display: flex;
    align-items: center;
  position: relative;
} */
.page_title-head {
  margin-bottom: .5em;
}
.page_title-img {
  width: calc(100% - var(--innerBox_wide_margin));
}
.page_title-img .coverImg {
  border-radius: 0 min(5.333vw, 50px) min(5.333vw, 50px) 0;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  #page_title {
    display: grid;
  }
  .page_title-inner {
    display: flex;
      align-items: flex-end;
    min-height: min(52.26vw, 400px);
    padding: 0 0 min(13.333vw, 60px);
  }
  .page_title-head {
    font-size: min(6.4vw, 34px);
  }
  .page_title-description {
    font-size: min(3.733vw, 24px);
    margin-top: 1.5em;
  }
  .page_title-img {
    grid-row: 2;
  }
  .page_title-img .coverImg {
    padding-top: min(56%, 400px);
  }

  .type-small .page_title-inner {
    min-height: min(43vw, 170px);
    padding: 20px 0 0;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .page_title-inner {
    display: flex;
      align-items: center;
    min-height: min(40vw, 550px);
    padding: 50px 0 0;
  }
  .page_title-head-wrapper {
    display: flex;
      align-items: center;
      flex-wrap: wrap;
      justify-content: space-between;
    width: 100%;    
  }
  .page_title-head {
    font-size: min(3.4vw, 34px);
  }
  .page_title-description {
    font-size: min(2.2vw, 28px);
  }
  .page_title-img .coverImg {
    padding-top: min(40vw, 546px);
  }

  .type-small .page_title-inner {
    min-height: min(30vw, 270px);
  }
  .type-small .page_title-head {
    font-size: min(3.0vw, 28px);
  }
  .type-small .page_title-description {
    font-size: min(2.0vw, 24px);
  }
  .type-small .page_title-img .coverImg {
    padding-top: min(35vw, 500px);
  }

}

@media (hover: hover) {}

.wp-block-lazyblock-page-title {
  max-width: none;
}
.wp-block .page_title-inner {
  min-height: 0;
  padding: 50px 0;
}


/*====================================================
////id |  faq
====================================================*/

.faq-items {
  display: grid;
    grid-gap: .4em;
}
.faq-item {
  background: var(--color_5);
  border-radius: 10px;
  overflow: hidden;
}
.faq-item dt {
  display: grid;
      align-items: center;
      grid-gap: .4em;
      grid-template-columns: auto 1fr;
  font-weight: 500;
  padding: min(3vw, 15px) min(5vw, 32px);
  position: relative;
  transition: color .2s ease-in-out;
}
.faq-item dt::before ,
.faq-item .accordion-inner::before {
    box-sizing: border-box;
    display: block;
    font-size: 1.3em;
    font-family: var(--font_en);
    font-weight: 500;
    line-height: 1;
}
.faq-item dt::before {
    border-radius: 100%;
    color: var(--color_1);
    content: 'Q';
    display: flex;
        align-items: center;
    padding: 0 0 .15em 0;
}
.faq-item dt > div {
    display: grid;
        align-items: center;
        grid-gap: .5em;
        grid-template-columns: 1fr auto;
    position: relative;
    transition: .3s ease-in-out;
}
.faq-item .accordion-inner::before {
    color: var(--color_2);
    content: 'A';
}

.faq-item dt .text {
    font-size: 1.1em;
}
.faq-item dt .icon {
    position: relative;
    width: .8em;
    height: .8em;
}
.faq-item dt .icon::before,
.faq-item dt .icon::after {
    border-top: solid 3px var(--black);
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    transition: .3s ease-in-out;
    width: 100%;
    height: 0;
}
.faq-item dt .icon::after {
    transform: rotate(90deg);
}
.faq-item.open dt .icon::before {
    transform: rotate(180deg);
}
.faq-item.open dt .icon::after {
    opacity: 0;
    transform: rotate(180deg);
}

.faq-item .accordion-inner {
  display: grid;
    align-items: flex-start;
    grid-gap: .4em;
    grid-template-columns: auto 1fr;
  padding: 0 min(5vw, 32px) min(3vw, 15px);
  position: relative;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
    .faq-item dt::before {
        padding-top: .1em;
        width: 1.2em;
        height: 1.86em;
    }
    .faq-item dt > div {
        line-height: 1.4;
    }
    .faq-item dt .text {
        padding-top: .1em;
    }
    .faq-item .accordion-inner::before {
        font-size: 1.2em;
        padding-top: .2em;
        width: 1.2em;
    }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
    .faq-item dt::before {
        font-size: 1.25em;
        width: 1.5em;
    }
    .faq-item dt .text {
    }
    .faq-item .accordion-inner .text {
        padding: 0 1em 2em 0;
        font-size: .9em;
    }
    .faq-item .accordion-inner::before {
        font-size: 1.25em;
        padding-top: .1em;
        width: 1.5em;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:960px) {
}

@media (hover: hover) {
    .faq-item dt:hover {
        color: var(--color_1);
    }
}



.icon-tel {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 30 30"><path fill="%230054a4" d="M8.19,21.81c6.88,6.88,15.04,8.33,17.75,8.19,1.63-2.2,2.99-4.58,4.05-7.11-1.56-1.91-5.76-4.01-7.7-4.51l-2.58,2.7c-2.57-.71-4.9-2.11-6.74-4.05-1.92-1.81-3.29-4.12-3.98-6.67l2.63-2.66c-.95-2.85-2.48-5.47-4.51-7.69C4.59,1.06,2.21,2.42,0,4.06c-.15,2.7,1.3,10.86,8.18,17.75Z" /></svg>') no-repeat center / contain;
    display: inline-block;
    margin-bottom: -.1em;
    width: .75em;
    height: .9em;
}
.icon-mail {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 42 30"><path fill="%2300826c" d="M37.17,0H4.84C2.2-.03.03,2.08,0,4.72c0,.04,0,.08,0,.13v20.3c-.04,2.64,2.07,4.81,4.71,4.85.04,0,.08,0,.13,0h32.33c2.64.03,4.8-2.09,4.83-4.73,0-.04,0-.08,0-.12V4.85C42.04,2.21,39.93.04,37.29,0c-.04,0-.08,0-.12,0M39.89,26.67l-.91,1.21-13.3-10.91-2.12,1.82c-1.48,1.5-3.9,1.52-5.41.03-.01-.01-.02-.02-.03-.03l-2.12-1.82L2.72,27.88l-.91-1.21,12.39-11.51L1.81,3.33l.61-.91,18.13,13.94L38.68,2.42l.61.91-12.39,11.82,12.39,11.51h.6Z" /></svg>') no-repeat center / contain;
    display: inline-block;
    transition: transform .2s ease-in-out;
    width: 1.5em;
    height: 1em;
}



/*====================================================
////id |  link_area
====================================================*/
.cmn_link_area-inner {
  padding: min(14.9vw, 100px) 0 0;
}
.cmn_link_area-content {
  background: var(--color_5);
  border-radius: min(5.33vw, 25px);
  display: grid;
    grid-gap: min(6.4vw, 32px);
  position: relative;
}
.cmn_link_area-banner-items {
  display: grid;
    grid-gap: 20px;
}
.cmn_link_area-details {
  display: grid;
    grid-gap: 20px;
}
.cmn_link_area-detail {
  background: #fff;
  border: solid 1px var(--color_3);
  border-radius: 15px;
  padding: 32px min(5.33vw, 32px);
  position: relative;
}
.cmn_link_area-detail::before {
  border: solid 1px var(--color_3);
  border-radius: 10px;
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: opacity .2s ease-in-out;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.cmn_link_area-detail dt {
  margin-bottom: min(2vw, 16px);
}
.cmn_link_area-detail dt .text {
  font-size: min(4.8vw, 2.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.cmn_link_area-content .arrow {
  width: 16px;
  height: 16px;
}
.cmn_link_area-links {
  display: flex;
    flex-wrap: wrap;
    gap: 12px 19px;
    justify-content: space-around;
}
.cmn_link_area-links .btn_wrap {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
.cmn_link_area-link {
  border-radius: min(2.133vw, 15px);
  width: 100%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cmn_link_area-content {
    padding: 40px min(5vw, 30px);
  }
  .cmn_link_area-detail dt {
    display: grid;
      align-items: center;
      grid-gap: 1em;
      grid-template-columns: 1fr auto;
  }
  .cmn_link_area-link {
    justify-content: flex-start;
    min-height: 4.28em;
    padding-left: 1.7em;
    text-align: left;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .cmn_link_area-content {
    padding: 55px min(7vw, 100px);
  }
  .cmn_link_area-detail {
    padding-right: 5em;
    position: relative;
  }
  .cmn_link_area-detail dt .arrow {
    margin: auto;
    position: absolute;
      top: 0;
      right: 2em;
      bottom: 0;
  }
  .cmn_link_area-link {
    font-size: 1.8rem;
    min-height: 5.55em;
  }
}

@media print,screen and (min-width: 1600.1px) {
}

@media (hover: hover) {
  .cmn_link_area-detail:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
  }
  .cmn_link_area-detail:hover::before {
    opacity: .6;
  }
}


